rm(list=ls())
library(MASS)

# Lectura de datos. Ajusta los parametros de read.table.
# datos = read.table(file = , header = , sep = , dec = )

# selecciona la muestra
# muestra1 = datos$
# muestra2 = datos$

# comprueba la normalidad
qqnorm(muestra1); qqline(muestra1)
qqnorm(muestra2); qqline(muestra2)

# Opciones para H1: greater / less / two.sided 
# solo para el IC, pon "two.sided"
(CH.var = var.test(x = muestra1, y = muestra2, 
                   alternative = ?????, # "greater", "less", "two.sided" 
                   conf.level = ????))
