rm(list=ls())

# Lectura de datos. Ajusta los parametros de read.table.
# datos = read.table(file = , header = , sep = , dec = )

# selecciona la muestra
# muestra1 = datos$
# muestra2 = datos$

# primero decide si varianzas diferentes o no
# comprueba la normalidad
par(mfrow = c(1,2))
qqnorm(muestra1); qqline(muestra1, lwd=2)
qqnorm(muestra2); qqline(muestra2, lwd=2)
par(mfrow = c(1,1))

var.test(muestra1, muestra2, alternative = "two.sided", 
         conf.level = ????)

# Opciones para H1: greater / less / two.sided 
# solo para el IC, pon "two.sided"
t.test(x = muestra1, y = muestra2, 
               alternative = ????, # "greater", "less", "two.sided" 
               var.equal = ????,  # TRUE/FALSE
               conf.level = ????)
